Y
HN Search
Hacker News Search
new
|
comments
|
top
|
jobs
markrages
searching PlanetScale…
1.
▲
2.
▲
3.
▲
4.
▲
5.
▲
6.
▲
30 ms
·
301.
▲
by
markrages
13y ago
Are other sections available? They are 404 for me.
302.
▲
by
markrages
13y ago
As a client, I am hiring you because I don't have time or knolwedge to do the project. So the ideal response is to lay out the plan that solves my problem, and all I have to do to make it happen is sign the contract. That is so much
303.
▲
by
markrages
13y ago
I've had a Zojirushi insulated pot for about ten years. I've got pretty hard water, but the scale just seems to build up and flake off in big chunks. The pot still works fine. The gasket hardened and cracked, but Zojirushi USA
304.
▲
by
markrages
13y ago
Yes, it's about focus. I'm never more productive than "emacs -fs" on my five-year old X60.
305.
▲
by
markrages
13y ago
The RFCs mentioned by the article (RFC1950 / RFC1951 / RFC1952) are already quite readable.
306.
▲
by
markrages
13y ago
Your analogy fails: There's just not a 100:1 difference in effort to lay a brick wall. Maybe 3:1. But you still have to pick up each brick, no matter how talented you are. This is why bricklaying (and other physical processes) are b
307.
▲
by
markrages
13y ago
Schmidt is reasonably technical. He wrote the original "lex" lexical analyzer generator program.
308.
▲
by
markrages
13y ago
http://pyropus.ca/software/getmail/faq.html#faq-about-why
309.
▲
by
markrages
13y ago
I like to think I taught this lesson: http://www.reddit.com/r/reddit.com/128pc
310.
▲
by
markrages
13y ago
Moving to a different port keeps the server logs a lot cleaner, making real attacks easier to spot.
311.
▲
Yelp reviews Yelp
(yelp.com)
1 points
by
markrages
13y ago
|
0 comments
312.
▲
by
markrages
13y ago
Relevant XKCD: http://xkcd.com/768/
313.
▲
by
markrages
13y ago
| Their tags shall blink until the end of days. from The Book of Mozilla, 12:10
314.
▲
by
markrages
13y ago
Besides the FFT addressing, I have encountered SPI devices that wanted to be addressed in LSb-first manner. Some micros let you choose which end goes out first, some don't. In the latter case you find yourself swapping bits in softwa
315.
▲
by
markrages
13y ago
Relevant news story: http://www.nytimes.com/2013/07/04/us/monitoring-of-snail-mai...
316.
▲
by
markrages
13y ago
As a dedicated emacs user, I would like to know more about this bug. Is there a bug report or mailing list discussion you could point me to? thanks.
317.
▲
by
markrages
13y ago
That's my right-click menu in Fluxbox: Chrome or xterm.
318.
▲
by
markrages
14y ago
I've been impressed by the humility displayed in the announcements about this lockdown. There is no marketing BS or developer know-it-all here.
319.
▲
by
markrages
14y ago
I'm guessing it's not a secret or surprise to anyone that Apple would work on a new version of their operating system, nor that such operating system would include a browser. Safari, on the other hand, was unexpected.
320.
▲
by
markrages
14y ago
Apple and the FSF have long had an antagonistic relationship. Some history in this talk: http://www.ebb.org/bkuhn/talks/LinuxTag-2011/compliance.html
321.
▲
by
markrages
14y ago
That slide directly contradicts the article's headline.
322.
▲
by
markrages
20y ago
I've been reading the "E-Myth," which also describes three roles of the founder: Technician, Manager, and Entrepreneur. (These roughly corresond to the roles you outline). The first part of this book is an excellent analysis of why many